Index: GTP/trunk/Lib/Vis/GtpVisibility.sln
===================================================================
--- GTP/trunk/Lib/Vis/GtpVisibility.sln	(revision 2228)
+++ GTP/trunk/Lib/Vis/GtpVisibility.sln	(revision 2230)
@@ -1,47 +1,47 @@
 Microsoft Visual Studio Solution File, Format Version 8.00
-Project("{EAF909A5-FA59-4C3D-9431-0FCC20D5BCF9}") = "EvalStats", "Preprocessing\EvalStats\EvalStats.icproj", "{5BF0A250-6B13-4E4A-A639-87DF615FE24D}"
-	ProjectSection(ProjectDependencies) = postProject
-	EndProjectSection
-EndProject
-Project("{EAF909A5-FA59-4C3D-9431-0FCC20D5BCF9}") = "GtpVisibility", "OnlineCullingCHC\src\GtpVisibility.icproj", "{EB52C7FD-D2A8-44A6-B76D-64133B138423}"
-	ProjectSection(ProjectDependencies) = postProject
-	EndProjectSection
-EndProject
-Project("{EAF909A5-FA59-4C3D-9431-0FCC20D5BCF9}") = "IVReader", "OnlineCullingCHC\IVReader\src\IVReader.icproj", "{E851C709-B3ED-4686-8471-8820B5A0C11B}"
-	ProjectSection(ProjectDependencies) = postProject
-	EndProjectSection
-EndProject
-Project("{EAF909A5-FA59-4C3D-9431-0FCC20D5BCF9}") = "Plugin_VisibilitySceneManager", "OnlineCullingCHC\OGRE\src\Plugin_VisibilitySceneManager.icproj", "{BFF5868C-CBB8-440D-8CD1-CFF28576450D}"
-	ProjectSection(ProjectDependencies) = postProject
-		{E851C709-B3ED-4686-8471-8820B5A0C11B} = {E851C709-B3ED-4686-8471-8820B5A0C11B}
-		{E851C709-B3ED-4686-8471-8820B5A0C11B} = {E851C709-B3ED-4686-8471-8820B5A0C11B}
-		{E851C709-B3ED-4686-8471-8820B5A0C11B} = {E851C709-B3ED-4686-8471-8820B5A0C11B}
-		{EB52C7FD-D2A8-44A6-B76D-64133B138423} = {EB52C7FD-D2A8-44A6-B76D-64133B138423}
-		{E240C450-69B9-4B01-A6FD-88F9466A3A88} = {E240C450-69B9-4B01-A6FD-88F9466A3A88}
-	EndProjectSection
-EndProject
-Project("{EAF909A5-FA59-4C3D-9431-0FCC20D5BCF9}") = "Preprocessor", "Preprocessing\src\Preprocessor.icproj", "{E240C450-69B9-4B01-A6FD-88F9466A3A88}"
-	ProjectSection(ProjectDependencies) = postProject
-	EndProjectSection
-EndProject
-Project("{EAF909A5-FA59-4C3D-9431-0FCC20D5BCF9}") = "TestPreprocessor", "Preprocessing\src\TestPreprocessor.icproj", "{2BF1B1A6-D665-472B-B1B1-E172512D66C1}"
-	ProjectSection(ProjectDependencies) = postProject
-		{E240C450-69B9-4B01-A6FD-88F9466A3A88} = {E240C450-69B9-4B01-A6FD-88F9466A3A88}
-	EndProjectSection
-EndProject
-Project("{EAF909A5-FA59-4C3D-9431-0FCC20D5BCF9}") = "TestCullingTerrain", "..\..\App\Demos\Vis\HillyTerrain\OGRE\TestCullingTerrain.icproj", "{C7C09549-E318-483B-90CF-EC5712B54AB2}"
-	ProjectSection(ProjectDependencies) = postProject
-		{E851C709-B3ED-4686-8471-8820B5A0C11B} = {E851C709-B3ED-4686-8471-8820B5A0C11B}
-		{BFF5868C-CBB8-440D-8CD1-CFF28576450D} = {BFF5868C-CBB8-440D-8CD1-CFF28576450D}
-		{EB52C7FD-D2A8-44A6-B76D-64133B138423} = {EB52C7FD-D2A8-44A6-B76D-64133B138423}
-	EndProjectSection
-EndProject
-Project("{EAF909A5-FA59-4C3D-9431-0FCC20D5BCF9}") = "TestKdTree", "..\..\App\Demos\Vis\KdTreeDemo\OGRE\scripts\TestKdTree.icproj", "{B9B7828A-255E-4D37-BCC3-11FDD20A4C0B}"
-	ProjectSection(ProjectDependencies) = postProject
-		{E851C709-B3ED-4686-8471-8820B5A0C11B} = {E851C709-B3ED-4686-8471-8820B5A0C11B}
-		{BFF5868C-CBB8-440D-8CD1-CFF28576450D} = {BFF5868C-CBB8-440D-8CD1-CFF28576450D}
-	EndProjectSection
-EndProject
-Project("{EAF909A5-FA59-4C3D-9431-0FCC20D5BCF9}") = "ObjReader", "OnlineCullingCHC\ObjReader\src\ObjReader.icproj", "{E851C709-B3ED-4686-8471-8820B5A0C11B}"
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EvalStats", "Preprocessing\EvalStats\EvalStats.vcproj", "{935D1BDD-41B0-49F1-A86C-EB49B94DDB20}"
+	ProjectSection(ProjectDependencies) = postProject
+	EndProjectSection
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GtpVisibility", "OnlineCullingCHC\src\GtpVisibility.vcproj", "{101A7691-74F3-48B4-96A3-CF35578F5900}"
+	ProjectSection(ProjectDependencies) = postProject
+	EndProjectSection
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IVReader", "OnlineCullingCHC\IVReader\src\IVReader.vcproj", "{5776B40B-5FCE-46D5-8F7C-3912E24E0638}"
+	ProjectSection(ProjectDependencies) = postProject
+	EndProjectSection
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Plugin_VisibilitySceneManager", "OnlineCullingCHC\OGRE\src\Plugin_VisibilitySceneManager.vcproj", "{80DECC17-BDDD-4412-8CF8-F7C1C17A7436}"
+	ProjectSection(ProjectDependencies) = postProject
+		{5776B40B-5FCE-46D5-8F7C-3912E24E0638} = {5776B40B-5FCE-46D5-8F7C-3912E24E0638}
+		{5776B40B-5FCE-46D5-8F7C-3912E24E0638} = {5776B40B-5FCE-46D5-8F7C-3912E24E0638}
+		{5776B40B-5FCE-46D5-8F7C-3912E24E0638} = {5776B40B-5FCE-46D5-8F7C-3912E24E0638}
+		{EABCE292-D598-4600-A1C9-2591E7D62FDA} = {EABCE292-D598-4600-A1C9-2591E7D62FDA}
+		{101A7691-74F3-48B4-96A3-CF35578F5900} = {101A7691-74F3-48B4-96A3-CF35578F5900}
+	EndProjectSection
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Preprocessor", "Preprocessing\src\Preprocessor.vcproj", "{EABCE292-D598-4600-A1C9-2591E7D62FDA}"
+	ProjectSection(ProjectDependencies) = postProject
+	EndProjectSection
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestPreprocessor", "Preprocessing\src\TestPreprocessor.vcproj", "{69BC58F0-C7EB-4B43-B782-B6F047EF0528}"
+	ProjectSection(ProjectDependencies) = postProject
+		{EABCE292-D598-4600-A1C9-2591E7D62FDA} = {EABCE292-D598-4600-A1C9-2591E7D62FDA}
+	EndProjectSection
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestCullingTerrain", "..\..\App\Demos\Vis\HillyTerrain\OGRE\TestCullingTerrain.vcproj", "{248F19A6-2FE0-4F5D-8928-E0EA10609887}"
+	ProjectSection(ProjectDependencies) = postProject
+		{5776B40B-5FCE-46D5-8F7C-3912E24E0638} = {5776B40B-5FCE-46D5-8F7C-3912E24E0638}
+		{80DECC17-BDDD-4412-8CF8-F7C1C17A7436} = {80DECC17-BDDD-4412-8CF8-F7C1C17A7436}
+		{101A7691-74F3-48B4-96A3-CF35578F5900} = {101A7691-74F3-48B4-96A3-CF35578F5900}
+	EndProjectSection
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestKdTree", "..\..\App\Demos\Vis\KdTreeDemo\OGRE\scripts\TestKdTree.vcproj", "{17F2C6F9-6101-430E-ABF4-71383868EF24}"
+	ProjectSection(ProjectDependencies) = postProject
+		{5776B40B-5FCE-46D5-8F7C-3912E24E0638} = {5776B40B-5FCE-46D5-8F7C-3912E24E0638}
+		{80DECC17-BDDD-4412-8CF8-F7C1C17A7436} = {80DECC17-BDDD-4412-8CF8-F7C1C17A7436}
+	EndProjectSection
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ObjReader", "OnlineCullingCHC\ObjReader\src\ObjReader.vcproj", "{5776B40B-5FCE-46D5-8F7C-3912E24E0638}"
 	ProjectSection(ProjectDependencies) = postProject
 	EndProjectSection
